Bug 150951 - Update Port: devel/libserver => 1.1
Summary: Update Port: devel/libserver => 1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-26 00:00 UTC by jimmy
Modified: 2010-09-27 16:50 UTC (History)
0 users

See Also:


Attachments
libserver.diff (960 bytes, patch)
2010-09-26 00:00 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2010-09-26 00:00:18 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2010-09-26 00:00:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2010-09-26 13:43:06 UTC
Forgot to update plist.
New distfile.

diff -ruN /usr/ports/devel/libserver/Makefile ./libserver/Makefile
--- /usr/ports/devel/libserver/Makefile	2010-09-21 21:14:24.000000000 -0400
+++ ./libserver/Makefile	2010-09-25 18:44:54.000000000 -0400
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	libserver
-PORTVERSION=	1.0
+PORTVERSION=	1.1
 CATEGORIES=	devel
 MASTER_SITES=	http://www.mammothcheese.ca/
 
diff -ruN /usr/ports/devel/libserver/distinfo ./libserver/distinfo
--- /usr/ports/devel/libserver/distinfo	2010-09-21 21:14:24.000000000 -0400
+++ ./libserver/distinfo	2010-09-26 08:37:33.000000000 -0400
@@ -1,3 +1,3 @@
-MD5 (libserver-1.0.tar.gz) = dc9957e6b666f4a7b2cfaf2df6ade490
-SHA256 (libserver-1.0.tar.gz) = 9ad0dbf58c2f04175d3d2ac6bdd84fb361868ac74e8708ece466478899ec2dc6
-SIZE (libserver-1.0.tar.gz) = 8540
+MD5 (libserver-1.1.tar.gz) = 2f18a375446c3feb47531c68611669ee
+SHA256 (libserver-1.1.tar.gz) = 939e3f6690a2888f5ab1db56fea3668d44ccc9506168850bfcdfe0b73133b3c4
+SIZE (libserver-1.1.tar.gz) = 9077
diff -ruN /usr/ports/devel/libserver/pkg-plist ./libserver/pkg-plist
--- /usr/ports/devel/libserver/pkg-plist	2010-09-21 21:14:24.000000000 -0400
+++ ./libserver/pkg-plist	2010-09-26 08:37:30.000000000 -0400
@@ -1,3 +1,3 @@
 include/server.h
 lib/libserver.so
-lib/libserver.so.1.0
+lib/libserver.so.1.1
Comment 3 dfilter service freebsd_committer 2010-09-27 16:44:12 UTC
tabthorpe    2010-09-27 15:44:07 UTC

  FreeBSD ports repository

  Modified files:
    devel/libserver      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.1
  
  PR:             ports/150951
  Submitted by:   James Bailie <jimmy mammothcheese.ca> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/libserver/Makefile
  1.2       +3 -3      ports/devel/libserver/distinfo
  1.2       +1 -1      ports/devel/libserver/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2010-09-27 16:44:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!